# Configuration file

general {
    S:modPack=Vanilla
    S:modPackVersion=1.0
    B:spammyLogs=false

    optout {
        B:OS=false
        B:clientTime=false
        B:environment=false
        B:installID=false
        B:javaVersion=false
        B:minecraftVersion=false
        B:modPack=false
        B:modPackVersion=false
        B:ramAllocated=false
        B:ramMax=false
        B:sessionID=false

        mods {
            B:"<CoFH ASM>"=false
            B:AWWayofTime=false
            B:ActuallyAdditions=false
            B:BackTools=false
            B:Backpack=false
            B:BattleTowers=false
            B:Baubles=false
            B:BiblioCraft=false
            B:BigReactors=false
            B:BiomesOPlenty=false
            B:Botania=false
            B:BrandonsCore=false
            B:"BuildCraft|Builders"=false
            B:"BuildCraft|Core"=false
            B:"BuildCraft|Energy"=false
            B:"BuildCraft|Factory"=false
            B:"BuildCraft|Robotics"=false
            B:"BuildCraft|Silicon"=false
            B:"BuildCraft|Transport"=false
            B:CarpentersBlocks=false
            B:ChestTransporter=false
            B:CoFHCore=false
            B:CodeChickenCore=false
            B:ComputerCraft=false
            B:CustomSpawner=false
            B:DraconicEvolution=false
            B:EnderIO=false
            B:ExtraUtilities=false
            B:FML=false
            B:FastCraft=false
            B:Forestry=false
            B:Forge=false
            B:ForgeMicroblock=false
            B:ForgeMultipart=false
            B:ForgeRelocation=false
            B:Hats=false
            B:IC2=false
            B:JABBA=false
            B:MCA=false
            B:MCFrames=false
            B:Mantle=false
            B:McMultipart=false
            B:Mekanism=false
            B:MekanismGenerators=false
            B:MekanismTools=false
            B:MineFactoryReloaded=false
            B:"MineFactoryReloaded|CompatAppliedEnergistics"=false
            B:"MineFactoryReloaded|CompatAtum"=false
            B:"MineFactoryReloaded|CompatBackTools"=false
            B:"MineFactoryReloaded|CompatBuildCraft"=false
            B:"MineFactoryReloaded|CompatChococraft"=false
            B:"MineFactoryReloaded|CompatExtraBiomes"=false
            B:"MineFactoryReloaded|CompatForestry"=false
            B:"MineFactoryReloaded|CompatForgeMicroblock"=false
            B:"MineFactoryReloaded|CompatIC2"=false
            B:"MineFactoryReloaded|CompatProjRed"=false
            B:"MineFactoryReloaded|CompatRailcraft"=false
            B:"MineFactoryReloaded|CompatSufficientBiomes"=false
            B:"MineFactoryReloaded|CompatTConstruct"=false
            B:"MineFactoryReloaded|CompatThaumcraft"=false
            B:"MineFactoryReloaded|CompatThermalExpansion"=false
            B:"MineFactoryReloaded|CompatTwilightForest"=false
            B:"MineFactoryReloaded|CompatVanilla"=false
            B:MoCreatures=false
            B:MouseTweaks=false
            B:MrTJPCoreMod=false
            B:Natura=false
            B:Neat=false
            B:NotEnoughItems=false
            B:OpenBlocks=false
            B:OpenComputers=false
            B:"OpenComputers|Core"=false
            B:OpenMods=false
            B:OpenModsCore=false
            B:PTRModelLib=false
            B:"ProjRed|Core"=false
            B:"ProjRed|Expansion"=false
            B:"ProjRed|Exploration"=false
            B:"ProjRed|Illumination"=false
            B:"ProjRed|Integration"=false
            B:"ProjRed|Transmission"=false
            B:"ProjRed|Transportation"=false
            B:RadixCore=false
            B:Railcraft=false
            B:RelocationFMP=false
            B:Roguelike=false
            B:SpecialMobs=false
            B:StorageDrawers=false
            B:TConstruct=false
            B:Techguns=false
            B:Thaumcraft=false
            B:ThermalExpansion=false
            B:ThermalFoundation=false
            B:Treecapitator=false
            B:TwilightForest=false
            B:appliedenergistics2=false
            B:appliedenergistics2-core=false
            B:bcadditions=false
            B:bdlib=false
            B:betterstorage=false
            B:bspkrsCore=false
            B:chisel=false
            B:dldungeonsjdg=false
            B:endercore=false
            B:enviromine=false
            B:eureka=false
            B:fastleafdecay=false
            B:furnace3d=false
            B:gendustry=false
            B:gravestone=false
            B:harvestcraft=false
            B:iChunUtil=false
            B:journeymap=false
            B:libsandstone=false
            B:lootbags=false
            B:mcp=false
            B:mercurius=false
            B:millenaire=false
            B:mpbasic=false
            B:mputils=false
            B:props=false
            B:quantumflux=false
            B:rftools=false
            B:simplyjetpacks=false
            B:svm=false
            B:xreliquary=false
        }

    }

}


